if [ -z ${CONDA_BUILD+x} ]; then
    source /Users/runner/bioconda/conda-bld/emboss_1594326438843/work/build_env_setup.sh
fi
#!/bin/bash

cp -r . $PREFIX/

python $RECIPE_DIR/fix_acd_path.py $PREFIX/bin
chmod +x $PREFIX/bin/*
